.mobile {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(255, 255, 255);
	z-index: 99;
	flex-direction: column;
	align-items: center;
	padding: 40px 15px;
	justify-content: space-between;
	text-align: center;
}

.mobile.active {
	display: flex;
}

.mobile__nav-list {
	font-size: 22px;
}

.mobile__nav-item + .mobile__nav-item {
	margin-top: 20px;
}

.mobile__login {
	font-size: 22px;
	display: flex;
	align-items: center;
}

.mobile__login > * + * {
	margin-left: 30px;
}
